using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;

public class SensorOnScreen : MonoBehaviour
{
    public GetSumRed meas;
    public TextMeshProUGUI text;

    void Update()
    {
        text.text = meas.TotalRed.ToString();
    }
}
